@echo off&setlocal enabledelayedexpansion
mode con cols=23 lines=13
for /l %%a in (1,1,6) do (
echo/
echo\
echo.
echo ******************
echo *******安装*******
echo ******************
color cf
ping -n 1 127.1>nul
color fc
ping -n 1 127.1>nul
cls
)
@echo off
cd C:\Program Files\响马流星精简版\
xcopy sn06\sn06.cob sn24\sn24.* /y
xcopy sn06\sn06.gmb sn24\sn24.* /y
xcopy sn06\sn06.pvb sn24\sn24.* /y
xcopy sn06.* sn24.* /y/h
xcopy sn06\sn06.cob sn23\sn23.* /y
xcopy sn06\sn06.gmb sn23\sn23.* /y
xcopy sn06\sn06.pvb sn23\sn23.* /y
xcopy sn06.* sn23.* /y/h
xcopy sn19\sn19.cob sn25\sn25.* /y
xcopy sn19\sn19.gmb sn25\sn25.* /y
xcopy sn19\sn19.pvb sn25\sn25.* /y
xcopy sn19.* sn25.* /y/h
color f2
cls
echo     ((`'-"``""-'`))
echo      )   -    -  (
echo     /   (o _ o)   \
echo     \    ( 0 )    /
echo     _'-.._'='_..-'_
echo   /`;#'#'#.-.#'#'#;`\
echo   \_))    '#'    ((_/
echo     #.  山东响马  .#
echo     '#.  欢迎您 .#'
echo     / '#.  ● .#' \
echo    _\  \'#. .#'/  /_
echo   (((___) '#' (___)))
ping -n 2 127.1>nul
cls
for /l %%a in (1,1,8) do (
echo/
echo\
echo.
echo ********************
echo ********成功********
echo ********************
color cf
ping -n 1 127.1>nul
color fc
ping -n 1 127.1>nul
cls
)
pause>nul
exit